<mat-toolbar color="warn">
    <div fxLayout="column" fxLayoutAlign="start center" >
        <div class="container">
            <div class="etiqueta" fxFlex.mg="50">
                <a>¿Cómo el COVID-19 puede impactar tu negocio?</a>
                <span class="material-icons-outlined">chevron_right</span>
            </div>
        </div>
    </div>
</mat-toolbar>
<mat-toolbar color="warn">
    <div fxLayout="column" fxLayoutAlign="start center" >
        <div class="container">
            <div class="etiqueta" fxFlex.mg="50">
                <a>Resumen de las normas expedidas pormotivo del 
                    COVID-19
                </a>
                <span class="material-icons-outlined">chevron_right</span>
            </div>
        </div>
    </div>
</mat-toolbar>
